4 Replies Latest reply on Jan 11, 2012 6:16 PM by pwillener

    Adobe reader

    xtremehunting Level 1

      I have installed the newest version of adobe reader.  The install was fine.  But when I go to you tube to watch video, it tells me I must install adobe reader.  Can anyone help me with this.  There is nothing wrong with the install.